Activity log for bug #1215271

Date Who What changed Old value New value Message
2013-08-22 05:03:36 Aaron Wells bug added bug
2017-10-15 21:34:43 Robert Lyon mahara: status In Progress New
2017-10-16 01:05:57 Robert Lyon mahara: status New In Progress
2017-10-16 01:06:00 Robert Lyon mahara: importance Undecided Medium
2017-10-16 01:06:02 Robert Lyon mahara: milestone 18.04.0
2017-10-16 01:06:07 Robert Lyon mahara: assignee Aaron Wells (u-aaronw) Robert Lyon (robertl-9)
2018-02-26 23:47:58 Cecilia Vela Gurovic mahara: status In Progress Fix Committed
2018-03-18 07:45:24 Kristina Hoeppner tags upgrade nominatedfeature upgrade
2018-04-05 22:11:23 Robert Lyon mahara: status Fix Committed Fix Released